Subject: RE: [nemo] Re: Comments ondraft-clausen-nemo-ro-problem-statement-00.txt

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Wed, 24 Nov 2004 09:07:25 +0100

> >
> > Right: there's the high level perspective (the problem statement
level)
> > where we say " MANET here can do this and that for NEMO" and the
> > detailed level where we would actually characterize the features in
the
> > instance that would fit the problem best. I'm afraid I'm going too
deep
> > in the latter for the sake of the current charter. It's still an
> > interesting discussion. If people are interested in pursuing it,
maybe
> > we could set up a separate list?
> 
> I believe the part of RO discussion (for nested case) contains routing
> issue. This is why we brought up the MANET problem staement draft.
> However, MANET protocols might be too big for these issues.  There
> must be several different approaches (like TD) for this routing
> issue. And the approaches must be fit to NEMO basic support, too.
> 
> >
Agreed. I would be interested to follow up this discussion with parties
interested in the specific problem of MANET applicability for the nested
wireless routers sharing an internet connection. Obviously, nested NEMO
is a foremost use case, but the question also applies to other domains
such as meshed networking. 

I believe we should set up a separate list for this discussion, and see
if people from various horizons (MANET, NEMO, Mesh) are interested in
moving forward. What do you think?

Pascal

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Thu, 25 Nov 2004 15:15:38 +0100

Hi Pascal, and all

> moving forward. What do you think?

	I support your idea. In fact, I'm very interested on those topics.

	Kind Regards,

	Carlos J.

-- 
Carlos Jesús Bernardos Cano - http://www.netcoms.net
GPG FP: 58C3 4227 AF8D 01D4 5A09  A617 E6F2 B23E DAD6 AA40

---

From: Daniel Shell <[email-masked]>
Date: Mon, 29 Nov 2004 10:33:18 -0500

All

I would like to see this list generated.
It would be very useful to have discussion with the MANET group and
Mesh along with NEMO and see if we can integrate these various
solutions.

As I deploy Mobile networking for my customers base the more
tools I have the better the solution.

Thanks for your efforts.

>         I support your idea. In fact, I'm very interested on those topics.

Dan Shell
Government Service Unit
CISCO Systems
IP mobility/Wireless/Satellite
440 331 5663